LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   dcgui-qt problem (https://www.linuxquestions.org/questions/linux-software-2/dcgui-qt-problem-105669/)

vonPulex 10-18-2003 04:38 PM

dcgui-qt problem
 
Quote:

[00:17:49] <DCGUI> Connected
[00:17:49] <Hub-Security> This hub is running version 0.7.12 of Open DC Hub.
[00:17:49] <DCGUI> Error: 'Success'
[00:17:49] <DCGUI> Disconnected
this is the message i get wen trying to connect .......

the 3rd line is a killer :)

dcgui-qt is version 0.2.20 from rpm running on RedHat 9.0

thx

randomblast 10-18-2003 04:52 PM

lol - i get it almost every hub, i think everybody gets it.
It's a problem with the hub, not dcgui, dc++ gets the same problem.
the solution:-
stop aimlessly wandering through the public hub list and find yourself a decent hub.
no, i don't know a decent hub, i never really use it, just when i am bored or when i go on my friends hub.

vonPulex 10-18-2003 05:03 PM

the ugly part is that the hub i'am using worked fine for some time , but now just acts crazy :)

vonPulex 10-19-2003 08:34 AM

I have figured out how to fix the problem ..... it was the share size , the minimum was 3G and i was under the 3G barrier :D

figured this out using dc for windoze , this is spitting a error message : u need 3G bla bla ....


All times are GMT -5. The time now is 01:47 PM.